; Override Configuration
date.timezone = Europe/Paris
display_errors = Off
error_reporting = E_ALL
log_errors = On
max_execution_time = 60
memory_limit = 1024M
post_max_size = 128M
realpath_cache_size = 4096k
realpath_cache_ttl = 7200
upload_max_filesize = 128M
log_errors_max_len = 2048

; Configuration APC
apc.enable_cli = 1
apc.shm_size=32M
apc.ttl=7200

